Need PAM for uniface version 9.4, 9.5 and 9.6

Author: rnavanee@hotmail.com (rnavanee)

Please provide me Platform Availability matrix uniface version 9.4, 9.5 and 9.6. Please suggest me from which uniface version will support windows8 and SQL Server 2012?

3 Comments

  1. http://frontline.compuware.com/products/uf/tech/PAM9602.pdf http://frontline.compuware.com/products/uf/tech/PAM9501.pdf http://frontline.compuware.com/products/uf/tech/PAM9401.pdf According to these, patched versions of 9.4 & 9.5 support 32bit windows 8 and patched versions of 9.6 support both 32 & 64 bit windows 8.


    Author: Iain Sharp (i.sharp@pcisystems.co.uk)
  2. I am not able to access these pdfs. Will appreciate if you could mail me these documents at raghunath.navaneethan@gmail.com Thanks in advance Raghunath


    Author: rnavanee (rnavanee@hotmail.com)
  3. Raghunath, have you registered for access to frontline? If you have issues with getting registered you should contact your local account manager to help you out. If you don't know, please drop me an email directly.


    Author: Adrian Gosbell (adrian.gosbell@synapse-i.jp)